package it.integry.integrywmsnative.gest.settings;

import dagger.Subcomponent;

@Subcomponent
public interface MainSettingsComponent {


    @Subcomponent.Factory
    interface Factory {

        MainSettingsComponent create();
    }

    void inject(MainSettingsFragment mainSettingsFragment);

}
